Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2013:0651-1: moderate: pango: fixed prerequirements for the biarch libraries
openSUSE Recommended Update: pango: fixed prerequirements for the biarch
libraries
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0651-1
Rating: moderate
References: #792646 #803529
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


pango was updated to fix a bug with biarch packages:
- bnc#792646, bnc#803529#c1: Change requires pango-tools in
baselibs.conf to prereq in order to:
+ Match the behavior of the native lib in the .spec file,
where we use (Requires(post).
+ Ensure the right version of pango-tools is installed
when the post script is being executed.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-319

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libpango-1_0-0-1.32.5-3.4.2
libpango-1_0-0-debuginfo-1.32.5-3.4.2
pango-debugsource-1.32.5-3.4.2
pango-devel-1.32.5-3.4.2
pango-module-thai-lang-1.32.5-3.4.2
pango-module-thai-lang-debuginfo-1.32.5-3.4.2
pango-tools-1.32.5-3.4.2
pango-tools-debuginfo-1.32.5-3.4.2
typelib-1_0-Pango-1_0-1.32.5-3.4.2

- openSUSE 12.3 (x86_64):

libpango-1_0-0-32bit-1.32.5-3.4.2
libpango-1_0-0-debuginfo-32bit-1.32.5-3.4.2
pango-devel-32bit-1.32.5-3.4.2
pango-module-thai-lang-32bit-1.32.5-3.4.2
pango-module-thai-lang-debuginfo-32bit-1.32.5-3.4.2
pango-tools-32bit-1.32.5-3.4.2
pango-tools-debuginfo-32bit-1.32.5-3.4.2


References:

https://bugzilla.novell.com/792646
https://bugzilla.novell.com/803529


< Previous Next >
This Thread
  • No further messages